uuid: fe1b5651-e739-40e5-a6a7-45a6c31aef41
langcode: en
status: true
dependencies:
  config:
    - field.field.media.document.field_file_size
    - field.field.media.document.field_media_document
    - field.field.media.document.field_media_of
    - field.field.media.document.field_media_use
    - field.field.media.document.field_mime_type
    - field.field.media.document.field_original_name
    - media.type.document
  module:
    - file
_core:
  default_config_hash: 4yXGTC9oOSH5Olk67Ro48R69mP2Ya6EKedPLK10f-nM
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_file_size:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_gemini_uri:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  field_media_document:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_of:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_media_use:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_mime_type:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_original_name:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  langcode: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
